@font-face {
  font-family: 'Avant';
  src: url("../fonts/AvantGarde-Demi.eot");
  src: url("../fonts/AvantGarde-Demi.woff");
  src: url("../fonts/AvantGarde-Demi.ttf"); }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  margin: 0;
  padding: 0; }

body {
  font-family: 'Inter', "HelveticaNeue", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  -webkit-text-size-adjust: 100%;
  color: #232121;
  background-color: #eeeeee; }

html, body {
  height: 100%; }

body {
  display: flex;
  flex-direction: column; }

.content {
  flex: 1 0 auto; }

.footer {
  flex-shrink: 0; }

img {
  width: 100%;
  height: auto; }

.wrap {
  max-width: 1460px;
  margin: 0 auto;
  padding-left: 140px;
  padding-right: 120px; }
  @media (max-width: 1140px) {
    .wrap {
      padding-left: 40px;
      padding-right: 20px; } }
  @media (max-width: 600px) {
    .wrap {
      padding-left: 20px;
      padding-right: 0; } }

.flex_wrap {
  display: flex;
  flex-wrap: wrap; }

.ratio {
  position: relative; }
  .ratio:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 66.66667%; }
  .ratio > .ratio_content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center; }

.ratio2 {
  position: relative; }
  .ratio2:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 133.33333%; }
  .ratio2 > .ratio_content2 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    background-position: center center; }

body {
  font-size: 14px;
  line-height: 20px; }

p {
  font-size: 14px;
  line-height: 20px; }

h1 {
  font-weight: bold;
  font-size: 20px;
  line-height: 28px; }

h2 {
  font-weight: bold;
  font-size: 20px;
  line-height: 28px; }

h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 28px; }

h6 {
  font-size: 11px;
  line-height: 15px;
  text-transform: uppercase;
  letter-spacing: 0.8px;
  font-weight: bold; }

strong, b {
  font-weight: bold; }

a {
  text-decoration: none;
  color: #232121; }

/*
a:hover{
	color: #dddee0;
}
*/
blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

.header {
  width: 100%;
  height: 70px;
  display: table;
  padding-left: 140px;
  padding-right: 120px;
  background-color: #fff; }
  @media (max-width: 1140px) {
    .header {
      padding-right: 40px; } }
  @media (max-width: 800px) {
    .header {
      padding-left: 20px;
      padding-right: 20px; } }

.h_inner_wrap {
  max-width: 1200px;
  position: relative;
  margin: 0 auto; }

.logo {
  width: 100px;
  height: 100px;
  position: absolute;
  left: -120px;
  margin-top: 20px;
  z-index: 400; }
  @media (max-width: 800px) {
    .logo {
      width: 100px;
      height: 100px;
      margin-top: 20px;
      left: auto;
      right: 20px; } }
  @media (max-width: 600px) {
    .logo {
      right: -5px;
      margin-top: 15px; } }

/* - - - - - - - */
.nav {
  width: 100%;
  height: 20px;
  display: inline-block;
  margin-top: 25px;
  background-color: #dce7ea none; }
  @media (max-width: 800px) {
    .nav {
      display: none; } }

.nav li {
  color: #fff;
  display: inline-block;
  margin-right: 18px;
  position: relative;
  text-decoration: none; }

.nav li a {
  color: #000; }

.nav li.current-menu-item a,
.nav li.current-page-ancestor a {
  color: #DF5435; }

.nav li:hover {
  /*  background: #4b4559; */
  cursor: pointer; }

.nav li:focus a {
  outline: none; }

.nav li:hover ul,
.nav li ul:hover,
.nav li ul:focus {
  visibility: visible;
  opacity: 1;
  /* 	display: block; */ }

.nav_right {
  position: absolute;
  top: 23px;
  right: 20px;
  height: 24px;
  text-align: right;
  z-index: 800;
  display: flex;
  flex-direction: row; }
  @media (max-width: 1140px) {
    .nav_right {
      right: 0; } }
  @media (max-width: 800px) {
    .nav_right {
      right: auto;
      left: 0; } }

.search {
  width: 24px;
  height: 24px;
  display: inline-block;
  order: 2; }
  .search svg {
    padding: 1px; }
  @media (max-width: 800px) {
    .search {
      margin-right: 24px; } }
  @media (max-width: 800px) {
    .search {
      order: 2; } }

.members_icon {
  width: 24px;
  height: 24px;
  margin-right: 20px;
  display: inline-block;
  order: 1; }
  @media (max-width: 800px) {
    .members_icon {
      order: 2; } }

.logo svg,
.search svg,
.members_icon svg,
.f1_logo svg {
  width: 100%;
  height: 100%; }

.members_icon svg g,
.members_icon svg path {
  fill: #000; }

.members_icon.logged svg g,
.members_icon.logged svg path {
  fill: #3ABD94; }

.search svg g,
.search svg path {
  fill: #000; }

.burger {
  width: 24px;
  height: 24px;
  display: none;
  position: relative;
  order: 1; }
  @media (max-width: 800px) {
    .burger {
      display: inline-block; } }
  @media (max-width: 800px) {
    .burger {
      order: 1;
      margin-right: 24px;
      margin-left: 20px; } }
  @media (max-width: 600px) {
    .burger {
      margin-left: 0; } }

.burger .burger-icon {
  background-color: white; }

.burger .burger-icon::before,
.burger .burger-icon::after {
  background-color: white; }

.burger .burger-icon {
  position: absolute;
  display: inline-block;
  width: 24px;
  height: 2px;
  margin-top: 12px;
  margin-left: -12px;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }

.burger .burger-icon::before, .burger .burger-icon:after {
  content: '';
  /* upper and lower lines of the menu icon */
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* apply transition to transform property */
  -webkit-transition: -webkit-transform 0.3s ease, background-color 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease, background-color 0.3s ease-in-out;
  transition: transform 0.3s ease, background-color 0.3s ease-in-out; }

.burger .burger-icon::before {
  -webkit-transform: translateY(-7px) rotate(0deg);
  -moz-transform: translateY(-7px) rotate(0deg);
  -ms-transform: translateY(-7px) rotate(0deg);
  -o-transform: translateY(-7px) rotate(0deg);
  transform: translateY(-7px) rotate(0deg); }

.burger .burger-icon::after {
  -webkit-transform: translateY(7px) rotate(0deg);
  -moz-transform: translateY(7px) rotate(0deg);
  -ms-transform: translateY(7px) rotate(0deg);
  -o-transform: translateY(7px) rotate(0deg);
  transform: translateY(7px) rotate(0deg); }

/* hover */
/*
.burger:hover .burger-icon::before {
	-webkit-transform: translateY(6px) rotate(0deg);
	-moz-transform: translateY(6px) rotate(0deg);
	-ms-transform: translateY(6px) rotate(0deg);
	-o-transform: translateY(6px) rotate(0deg);
	transform: translateY(6px) rotate(0deg);
}

.burger:hover .burger-icon::after {
	-webkit-transform: translateY(-6px) rotate(0deg);
	-moz-transform: translateY(-6px) rotate(0deg);
	-ms-transform: translateY(-6px) rotate(0deg);
	-o-transform: translateY(-6px) rotate(0deg);
	transform: translateY(-6px) rotate(0deg);
}
*/
/* line colors */
.burger .burger-icon,
.burger .burger-icon::before,
.burger .burger-icon::after {
  background-color: black; }

.burger.open .burger-icon {
  background-color: transparent; }

.burger.open .burger-icon::before,
.burger.open .burger-icon::after {
  background-color: white; }

.burger.open .burger-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg); }

.burger.open .burger-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg); }

.mob_menu {
  width: 100%;
  height: 100%;
  float: left;
  position: fixed;
  top: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  padding: 20px;
  padding-top: 120px;
  z-index: 600;
  background-color: #DF5435; }

.mob_menu.open {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  transform: translateY(0); }

.menu_nav {
  text-align: center; }

.menu_nav li a {
  font-size: 20px;
  line-height: 30px; }

.menu_nav li:last-of-type {
  display: none; }

.menu_nav_members li a {
  color: #00301E; }

.menu_nav_members li.current-menu-item a {
  color: #fff; }

.footer {
  width: 100%;
  background-color: #1f131b;
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px; }
  @media (max-width: 800px) {
    .footer {
      padding-top: 40px;
      padding-bottom: 40px; } }

.f1_logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px; }
  @media (max-width: 800px) {
    .f1_logo {
      left: auto;
      right: 0; } }

.f1,
.f2,
.f3 {
  width: calc(25% - 20px);
  margin-right: 20px; }

.f1 {
  position: relative; }
  @media (max-width: 800px) {
    .f1 {
      width: calc(100% - 20px); } }

@media (max-width: 800px) {
  .f2 {
    width: calc(100% - 20px);
    margin-top: 40px;
    margin-bottom: 20px; } }

@media (max-width: 800px) {
  .f3 {
    width: calc(100% - 20px); } }

.f1 p,
.f2 p,
.f3 p,
.f1 p a,
.f2 p a,
.f3 p a {
  color: #dbdbdb; }

.f2 p,
.f2 p a, .f3 p,
.f3 p a {
  color: #9F979C; }

.f_nav li a {
  color: #dbdbdb; }

.f_nav li.current-menu-item a,
.f_nav li.current-page-ancestor a {
  color: #DF5435; }

.home_title {
  max-width: 600px;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 60px;
  padding-right: 20px;
  text-align: center; }

.home_title h1 {
  font-family: 'Avant', sans-serif;
  font-weight: normal;
  font-size: 50px;
  line-height: 50px; }

.home_title p {
  margin-top: 30px; }

.home_title p a {
  font-weight: bold;
  color: #DF5435; }

.home_feat_wrap {
  width: calc(100% - 20px);
  margin-bottom: 20px;
  display: block;
  position: relative;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  @media (max-width: 1040px) {
    .home_feat_wrap {
      display: none; } }

.home_feat_wrap:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 40%; }

.home_feat_image {
  width: 66.66%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #e3e3e3; }

.home_feat_info {
  width: 33.9%;
  height: 100%;
  padding: 30px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow: hidden; }
  .home_feat_info h2 {
    font-size: 30px;
    line-height: 34px; }
  .home_feat_info p span {
    font-weight: bold;
    color: #DF5435; }

.home_feat_info_read {
  position: absolute;
  bottom: 0;
  margin-bottom: 30px;
  font-weight: bold;
  color: #DF5435; }

.home_feat_info_read a {
  color: #DF5435; }

.engagements_wrap {
  margin-top: 40px;
  margin-bottom: 20px; }

.engagements {
  display: flex;
  flex-wrap: wrap; }
  .engagements h1 {
    width: 100%;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 40px; }
    @media (max-width: 1140px) {
      .engagements h1 {
        margin-left: 100px; } }
    @media (max-width: 800px) {
      .engagements h1 {
        margin-left: 0; } }

.title_mob {
  display: none; }
  @media (max-width: 800px) {
    .title_mob {
      display: inline-block; } }

.box_engagement,
.box_engagement_archive {
  width: calc(33.33% - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  @media (max-width: 1040px) {
    .box_engagement,
    .box_engagement_archive {
      width: calc(50% - 20px); } }
  @media (max-width: 600px) {
    .box_engagement,
    .box_engagement_archive {
      width: calc(100% - 20px); } }

.box_engagement h3,
.box_engagement_archive h3 {
  padding: 30px;
  font-size: 24px;
  line-height: 30px; }

.box_engagement.vote-alert,
.box_engagement_archive.vote-alert {
  background-color: #DF5435; }

.box_engagement.vote-alert h3,
.box_engagement_archive.vote-alert h3 {
  color: #fff; }

.box_engagement.featured {
  display: none; }
  @media (max-width: 1040px) {
    .box_engagement.featured {
      display: block; } }

.dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background-color: #fff;
  display: none; }

.box_engagement.vote-alert .dot,
.box_engagement_archive.vote-alert .dot {
  display: inline-block; }

.blinking {
  -webkit-animation: 2s blink ease infinite;
  -moz-animation: 2s blink ease infinite;
  -ms-animation: 2s blink ease infinite;
  -o-animation: 2s blink ease infinite;
  animation: 2s blink ease infinite; }

@keyframes "blink" {
  from, to {
    opacity: 0; }
  50% {
    opacity: 1; } }

@-moz-keyframes blink {
  from, to {
    opacity: 0; }
  50% {
    opacity: 1; } }

@-webkit-keyframes "blink" {
  from, to {
    opacity: 0; }
  50% {
    opacity: 1; } }

@-ms-keyframes "blink" {
  from, to {
    opacity: 0; }
  50% {
    opacity: 1; } }

@-o-keyframes "blink" {
  from, to {
    opacity: 0; }
  50% {
    opacity: 1; } }

.thumb {
  width: 100%;
  position: relative;
  overflow: hidden; }

.thumb:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 65%; }

.thumb div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background-color: #e3e3e3; }

.twitter_feed_title {
  display: inline-block;
  margin-top: 60px;
  margin-bottom: 30px; }
  .twitter_feed_title p {
    font-size: 18px;
    line-height: 20px; }
  .twitter_feed_title p a {
    color: #059FF5; }

.c_wrap {
  width: 100%;
  overflow: hidden; }

.carousel_wrap {
  max-width: 1460px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-bottom: 60px;
  padding-left: 140px;
  padding-right: 120px;
  /* 	background-color: #ddd; */ }

.flickity-viewport {
  overflow: visible;
  display: flex;
  flex-wrap: wrap; }

.carousel-cell {
  width: 50%;
  min-height: 230px;
  background-color: #fff;
  border-right: 20px inset #eeeeee;
  box-sizing: border-box;
  padding: 30px; }

@media (max-width: 1140px) {
  .carousel_wrap {
    padding-left: 40px;
    padding-right: 20px; } }

@media (max-width: 800px) {
  .carousel-cell {
    width: 100%; } }

@media (max-width: 600px) {
  .carousel_wrap {
    padding-left: 20px;
    padding-right: 0; } }

.ctf-tweet-date {
  font-weight: bold;
  color: #059FF5;
  display: block;
  margin-bottom: 20px; }

.ctf-tweet-date span {
  width: 8px;
  height: 8px;
  margin: 0;
  margin-right: 8px;
  margin-bottom: 1px;
  display: inline-block;
  background-color: #059FF5;
  border-radius: 50%; }

#ctf {
  overflow: visible; }

.oldnew,
.years {
  width: calc(50% - 20px);
  margin-right: 20px;
  margin-top: 20px; }

.years {
  margin-bottom: 40px;
  text-align: right;
  margin-left: auto;
  order: 2; }

.years li {
  list-style: none;
  padding-left: 20px; }

.year_archive li.current {
  font-weight: bold;
  text-decoration: underline; }

.category_list {
  width: calc(100% - 20px);
  padding-right: 50%;
  padding-top: 40px;
  border-top: 1px solid #DDD;
  margin-bottom: 40px;
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-gap: 20px;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px; }
  @media (max-width: 900px) {
    .category_list {
      padding-right: 0; } }

.category_list p {
  -webkit-column-span: all;
  column-span: all;
  margin-bottom: 20px; }

.category_list li a {
  font-weight: bold;
  color: #DF5435; }

.category_list li.featured {
  display: none; }

.he_wrap {
  width: 100%;
  position: relative;
  background-color: #14553F; }

.he_inner {
  max-width: 1520px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box;
  padding-left: 160px;
  padding-right: 140px;
  overflow: visible; }
  @media (max-width: 1200px) {
    .he_inner {
      padding-left: 40px;
      padding-right: 20px; } }
  @media (max-width: 600px) {
    .he_inner {
      padding-left: 20px;
      padding-right: 0; } }

.he_title {
  width: 50%;
  padding-top: 100px;
  padding-bottom: 100px; }

.he_title h2 {
  color: #fff;
  font-size: 34px;
  line-height: 38px;
  font-family: 'Avant', sans-serif;
  font-weight: normal;
  margin-bottom: 40px; }
  .he_title h2 span {
    font-weight: normal; }

.he_link {
  background-color: #fff;
  border-radius: 30px;
  padding: 14px;
  padding-left: 20px;
  padding-right: 20px;
  color: #14553F; }

.he_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: visible;
  background-repeat: no-repeat;
  background-position: 75% 50%;
  background-image: url("../images/25.png"); }

.post_wrap {
  width: 100%;
  padding-bottom: 20px;
  background-color: #fff;
  border-top: 1px solid #eaeaea; }

.post {
  display: flex;
  flex-wrap: wrap; }
  .post h2 {
    width: 100%;
    padding-left: 25%;
    padding-right: 25%;
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 32px;
    line-height: 40px; }
    @media (max-width: 800px) {
      .post h2 {
        padding: 0;
        padding-right: 20px; } }
  @media (max-width: 600px) {
    .post {
      flex-direction: column; } }

.col1,
.col3 {
  width: calc(25% - 20px); }

.col2 {
  width: calc(50% - 20px); }
  .col2 img {
    margin-bottom: 30px; }
  @media (max-width: 1000px) {
    .col2 {
      width: calc(75% - 20px); } }
  .col2 h1, .col2 h2 {
    font-size: 22px;
    line-height: 24px;
    padding-top: 18px;
    padding-bottom: 18px; }
  .col2 p {
    max-width: 700px;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 24px; }
    .col2 p a {
      color: #DF5435;
      text-decoration: underline; }
  .col2 blockquote {
    max-width: 700px;
    padding-top: 12px;
    padding-bottom: 12px; }
    .col2 blockquote p {
      font-size: 22px;
      line-height: 30px; }

.col1, .col2, .col3 {
  margin-right: 20px;
  background-color: #dce7ea none; }
  @media (max-width: 600px) {
    .col1, .col2, .col3 {
      width: calc(100% - 20px); } }

@media (max-width: 600px) {
  .col1 {
    margin-top: 40px;
    order: 1; } }

.col1 p a {
  color: #DF5435; }

.prevnext {
  display: flex;
  flex-wrap: wrap;
  padding-top: 40px;
  padding-bottom: 20px; }

.prev, .next {
  width: calc(50% - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap; }
  @media (max-width: 1000px) {
    .prev, .next {
      width: calc(100% - 20px); } }

.prevnext_thumb {
  width: calc(50% - 10px);
  background-size: cover;
  background-color: #aaa; }

.prevnext_details {
  width: calc(50% + 10px);
  padding: 20px;
  background-color: #fff; }
  .prevnext_details h3 {
    font-size: 18px;
    line-height: 22px;
    margin-top: 10px; }

.prev .prevnext_details {
  text-align: right; }

/*
@media only screen and (max-width: 1100px) {
	
	.prevnext{
		padding: 60px;
	}
		
}/* //////////// */
/*
@media only screen and (max-width: 650px) {
	
	.prevnext{
		padding: 20px;
	}
	
	.prev{
		padding-right: 10px;
	}
	
	.next{
		padding-left: 10px;
	}
	
	.prevnext_thumb .thumb{
		margin-bottom: 20px;
	}
		
}/* //////////// */
.login_form_wrap {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center; }

.members_nav {
  width: 100%;
  height: 70px;
  background-color: #3ABD94; }
  @media (max-width: 800px) {
    .members_nav {
      height: 2px; } }

.members_nav ul {
  max-width: 1460px;
  position: relative;
  margin: 0 auto;
  padding-top: 25px;
  padding-left: 140px; }
  @media (max-width: 1140px) {
    .members_nav ul {
      padding-left: 140px; } }
  @media (max-width: 800px) {
    .members_nav ul {
      display: none; } }

.members_nav li {
  color: #fff;
  display: inline-block;
  margin-right: 18px;
  position: relative;
  text-decoration: none; }
  @media (max-width: 900px) {
    .members_nav li {
      margin-right: 15px; } }

.members_nav li:last-of-type {
  margin-right: 0; }

.members_nav li a {
  color: #00301E; }

.members_nav li.current-menu-item a {
  color: #fff; }

.m_margin {
  margin-bottom: 50px; }

.m_home_title {
  width: calc(100% - 20px);
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #DDD;
  margin-bottom: 40px; }
  .m_home_title h1 {
    font-size: 24px;
    line-height: 30px; }

.covid {
  position: absolute;
  top: 35px;
  right: 0;
  display: inline-block;
  padding: 10px;
  padding-left: 12px;
  padding-right: 12px;
  background-color: #DF5435;
  color: #fff;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  .covid a {
    color: #fff;
    font-weight: bold; }
  @media (max-width: 800px) {
    .covid {
      position: relative;
      top: 0;
      margin-top: 20px; } }

.m_home_title2 {
  width: 100%;
  padding-bottom: 30px;
  position: relative; }
  .m_home_title2 h2 {
    font-size: 18px;
    line-height: 22px; }
  .m_home_title2 a.cal_link {
    position: absolute;
    top: 0;
    right: 20px;
    font-weight: normal;
    color: #DF5435;
    line-height: 22px; }

.cal_wrap {
  padding-top: 60px;
  margin-bottom: 40px; }
  .cal_wrap .m_title {
    padding-bottom: 60px; }

.c_box {
  width: calc(25% - 20px);
  position: relative;
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 20px;
  padding-bottom: 70px;
  border-top: 4px solid #eee;
  background-color: #fff;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  .c_box h6 {
    margin-bottom: 15px; }
  .c_box h2 {
    font-size: 18px;
    line-height: 24px; }
  .c_box h2 span {
    font-weight: normal; }
  .c_box .c_arrow_icon {
    width: 10px;
    height: 10px;
    padding: 10px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    border-radius: 50%;
    background-color: #ddd;
    background: url("data:image/svg+xml;utf8,%3Csvg%20width%3D'39'%20height%3D'67'%20viewBox%3D'0%200%2039%2067'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%3E%3Cpath%20d%3D'M37%2038h-1L10%2064a6%206%200%2001-8-8l22-23L2%2011a6%206%200%20018-9l26%2026a6%206%200%20013%205l-2%205z'%20fill%3D'%23FFF'%20fill-rule%3D'evenodd'%2F%3E%3C%2Fsvg%3E") no-repeat;
    background-size: 45% 45%;
    background-position: 50% 50%;
    display: 100%; }
  .c_box svg {
    width: 20%; }
  @media (max-width: 1000px) {
    .c_box {
      width: calc(50% - 20px); } }

.c_box.Voting {
  border-top: 4px solid #DF5435; }
  .c_box.Voting h6 {
    color: #DF5435; }
  .c_box.Voting .c_arrow_icon {
    background-color: #DF5435; }

.c_box.Consultations {
  border-top: 4px solid #3F99E3; }
  .c_box.Consultations h6 {
    color: #3F99E3; }
  .c_box.Consultations .c_arrow_icon {
    background-color: #3F99E3; }

.c_box.Business {
  border-top: 4px solid #2FA47F; }
  .c_box.Business h6 {
    color: #2FA47F; }
  .c_box.Business h2.title {
    display: none; }
  .c_box.Business .c_arrow_icon {
    background-color: #2FA47F; }

.c_box.publish {
  border-top: 4px solid #b3b3b3;
  background-color: #f5f5f5; }
  .c_box.publish h6, .c_box.publish h2 {
    color: #b3b3b3; }
  .c_box.publish .c_arrow_icon {
    background-color: #b3b3b3; }

.m_col {
  width: calc(50% - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
  margin-top: 40px; }
  @media (max-width: 800px) {
    .m_col {
      width: calc(100% - 20px);
      margin-bottom: 0; } }

.m_news {
  width: 100%;
  margin-bottom: 20px;
  background-color: #fff;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }

.m_news_thumb {
  width: 25%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #aaa; }

.m_news_details {
  width: 75%;
  padding: 20px; }
  .m_news_details p.date {
    font-size: 12px;
    color: #999999;
    padding-bottom: 6px; }
  .m_news_details p {
    font-size: 18px; }

.m_news_sub {
  margin-top: 56px; }

.m_supp {
  width: 100%;
  display: inline-block;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #fff;
  border-left: 2px solid #DF5435;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  .m_supp p.date {
    font-size: 12px;
    color: #999999;
    padding-bottom: 6px; }
  .m_supp p {
    font-size: 16px; }

.m_supp p span {
  color: #999999; }

.m_terms {
  border-top: 1px solid #DDD;
  padding-top: 40px;
  width: calc(100% - 20px);
  margin-bottom: 40px; }
  .m_terms h3 {
    font-size: 16px;
    line-height: 20px;
    -webkit-column-span: all;
    column-span: all;
    margin-bottom: 20px;
    color: #999; }
  .m_terms p {
    max-width: 50%;
    font-size: 14px;
    line-height: 20px;
    color: #999; }
    @media (max-width: 800px) {
      .m_terms p {
        max-width: 100%; } }
  @media (max-width: 800px) {
    .m_terms {
      margin-top: 30px; } }

.m_pages_title {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px; }

.m_pages_title h1,
.m_pages_title h2 {
  font-size: 24px;
  line-height: 30px; }

.m_pages_title h2 {
  font-weight: normal; }

.news_wrap {
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  margin-bottom: 4px;
  background-color: #fff; }

.n_title {
  width: 100%; }
  .n_title h2 {
    font-size: 32px;
    line-height: 40px; }
  .n_title p.date {
    margin-top: 10px;
    margin-bottom: 30px;
    color: #999999; }

.n_col,
.n_col2 {
  width: calc(66.66% - 20px);
  margin-right: 20px; }
  @media (max-width: 600px) {
    .n_col,
    .n_col2 {
      width: calc(100%); } }

.n_col2 {
  width: calc(33.33% - 20px); }
  @media (max-width: 600px) {
    .n_col2 {
      width: calc(100%); } }

.n_col {
  /*
	p:last-of-type{
		padding-bottom: 0;
		}
*/ }
  .n_col h1, .n_col h2 {
    font-size: 22px;
    line-height: 24px;
    padding-top: 18px;
    padding-bottom: 18px; }
  .n_col h3 {
    padding-bottom: 24px; }
  .n_col p {
    max-width: 650px;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 24px; }
    .n_col p a {
      color: #DF5435;
      text-decoration: underline; }
  .n_col blockquote {
    max-width: 650px;
    padding-left: 24px; }
    .n_col blockquote p {
      font-size: 22px;
      line-height: 28px; }

.biz_list_item_wrap {
  width: 50%; }

.biz_list_item {
  width: calc(100% - 20px);
  margin-right: 20px;
  display: inline-block;
  padding: 30px;
  margin-bottom: 10px;
  background-color: #fff;
  border-left: 4px solid #DF5435; }
  .biz_list_item h2 {
    font-size: 20px;
    line-height: 28px; }
  .biz_list_item h2 span {
    font-weight: normal; }
  .biz_list_item h6 {
    color: #DF5435;
    margin-bottom: 10px; }

.biz_list_item.publish {
  border-left: 4px solid #34AF89; }
  .biz_list_item.publish h6 {
    color: #34AF89; }

.biz_list_in_post {
  width: calc(25% - 20px);
  margin-right: 20px;
  margin-bottom: 30px; }
  .biz_list_in_post .biz_list_item {
    display: inline-block;
    width: 100%;
    margin-right: 0;
    padding: 10px; }
  .biz_list_in_post .biz_list_item.current {
    border-left: 4px solid #34AF89;
    background-color: #34AF89; }
  .biz_list_in_post .biz_list_item.current p a {
    color: #fff; }
  @media (max-width: 800px) {
    .biz_list_in_post {
      width: calc(100% - 20px);
      order: 2;
      margin-bottom: 30px; } }

.biz_post {
  width: calc(75% - 20px);
  margin-right: 20px;
  margin-bottom: 40px;
  padding: 40px;
  background-color: #fff; }
  .biz_post h1, .biz_post h2 {
    font-size: 20px;
    line-height: 28px; }
  .biz_post h2 {
    font-weight: normal; }
  .biz_post h2.date {
    padding-bottom: 18px; }
  @media (max-width: 800px) {
    .biz_post {
      width: calc(100% - 20px);
      order: 1;
      margin-bottom: 40px; } }
  .biz_post p {
    font-size: 17px;
    line-height: 24px;
    padding-bottom: 18px; }
  .biz_post a {
    color: #DF5435;
    text-decoration: underline; }
  .biz_post ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0; }
  .biz_post ol > li {
    display: table;
    counter-increment: item;
    padding-top: 18px; }
  .biz_post ol > li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;
    font-weight: bold; }
  .biz_post li ol > li {
    margin: 0; }
  .biz_post li ol > li:before {
    content: counters(item, ".") " "; }

.vote_list_title p {
  max-width: 45ch;
  margin-top: 30px; }

.vote_wrap {
  width: calc(75% - 20px);
  margin-right: 20px;
  margin-bottom: 30px; }
  @media (max-width: 800px) {
    .vote_wrap {
      width: calc(100% - 20px); } }

.v_archive {
  width: calc(25% - 20px); }

.vote_list_item {
  width: 100%;
  display: inline-block;
  position: relative;
  padding: 30px;
  margin-bottom: 10px;
  background-color: #fff;
  border-left: 4px solid #DF5435; }
  .vote_list_item h2 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 15px;
    margin-bottom: 15px; }
  .vote_list_item h2 span {
    font-weight: normal; }
  .vote_list_item h6 {
    color: #DF5435; }
  .vote_list_item p {
    max-width: 600px; }

.vote_list_item.publish {
  border-left: 4px solid #34AF89; }
  .vote_list_item.publish h6 {
    color: #34AF89; }

.vote_pdf {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 30px;
  height: 30px; }

.vote_pdf svg {
  width: 100%;
  height: auto; }

.vote_pdf svg path {
  fill: #DF5435; }

.vote_pdf.publish svg path {
  fill: #34AF89; }

.cons_wrap {
  margin-top: 20px; }

.cons_item {
  width: calc(100% - 20px);
  margin-right: 20px;
  padding: 30px;
  margin-bottom: 20px;
  background-color: #fff;
  border-left: 4px solid #DF5435;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  .cons_item h6 {
    color: #DF5435;
    margin-bottom: 15px; }
  .cons_item h2 {
    max-width: 700px;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 30px; }
  .cons_item h2 span {
    font-weight: normal; }
  .cons_item p {
    max-width: 700px;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 24px; }
    .cons_item p a {
      color: #3ABD94; }
  .cons_item p:last-of-type {
    padding-bottom: 0; }
  .cons_item ul {
    max-width: 700px;
    padding-left: 20px; }
  .cons_item li {
    list-style: disc;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 24px; }

.cons_item.publish {
  border-left: 4px solid #34AF89; }
  .cons_item.publish h6 {
    color: #34AF89; }

.cons_item.none {
  background-color: #e4e4e4; }

.cons_title {
  width: 50%;
  margin-right: 50%;
  margin-bottom: 30px; }
  .cons_title h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 30px; }
  @media (max-width: 800px) {
    .cons_title {
      width: 100%;
      margin-right: 0; } }

.cons_title:nth-of-type(1) {
  margin-top: 40px; }

.cons_hr {
  width: calc(100% - 20px);
  border-bottom: 1px solid #DDD;
  margin-top: 40px;
  margin-bottom: 60px; }

.suppdocs {
  width: calc(100% - 20px);
  margin-bottom: 60px; }

.suppdocs:nth-of-type(1) {
  margin-top: 40px; }

.suppdocs:nth-of-type(2) {
  padding-top: 60px;
  border-top: 1px solid #DDD;
  margin-bottom: 30px; }

.suppdocs_title {
  width: 100%;
  margin-bottom: 30px; }
  .suppdocs_title h1, .suppdocs_title h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px; }
  .suppdocs_title p {
    width: 50%; }
    @media (max-width: 800px) {
      .suppdocs_title p {
        width: 100%; } }
  .suppdocs_title p a {
    color: #DF5435; }

.suppdocs_item {
  width: calc(75% - 20px);
  margin-right: 20px;
  padding: 30px;
  background-color: #fff; }
  .suppdocs_item h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px; }
  .suppdocs_item p {
    font-weight: bold;
    margin-bottom: 20px; }
  .suppdocs_item p span {
    font-weight: normal; }
  .suppdocs_item p.attachment a {
    color: #DF5435; }
  .suppdocs_item p:last-of-type {
    margin-bottom: 0; }
  @media (max-width: 800px) {
    .suppdocs_item {
      width: 100%; } }

.suppdocs_archive {
  width: 25%; }
  @media (max-width: 800px) {
    .suppdocs_archive {
      width: 100%;
      margin-top: 30px; } }

.suppdocs_archive li {
  list-style: none; }

.webinar_wrap {
  padding-top: 40px; }
  .webinar_wrap a {
    width: calc(50% - 20px);
    margin-right: 20px;
    margin-bottom: 40px; }
    .webinar_wrap a .thumb {
      margin-bottom: 20px; }
    @media (max-width: 800px) {
      .webinar_wrap a {
        width: calc(100% - 20px); } }
    .webinar_wrap a h3 {
      font-size: 24px;
      line-height: 30px;
      margin-bottom: 10px; }
    .webinar_wrap a p {
      color: #999999; }

.webinar {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
  box-sizing: border-box;
  padding-right: 20px; }
  .webinar .embed {
    width: 100%;
    margin-bottom: 40px; }
  .webinar h1 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px; }
  .webinar p {
    max-width: 700px;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 24px; }
  .webinar p span {
    color: #999999; }
  .webinar ul {
    max-width: 700px;
    padding-left: 20px; }
  .webinar li {
    list-style: disc;
    font-size: 16px;
    line-height: 24px; }

.a_nav_wrap {
  width: 100%;
  height: 70px;
  background-color: #eeeeee; }
  @media (max-width: 800px) {
    .a_nav_wrap {
      height: auto;
      padding-bottom: 25px; } }

.a_nav {
  max-width: 1460px;
  margin: 0 auto;
  padding-top: 25px;
  padding-left: 140px;
  padding-right: 140px; }
  @media (max-width: 1260px) {
    .a_nav {
      padding-right: 0; } }
  @media (max-width: 800px) {
    .a_nav {
      padding-left: 40px; } }
  @media (max-width: 600px) {
    .a_nav {
      padding-left: 20px; } }

.a_nav li {
  list-style: none;
  display: inline-block;
  margin-right: 20px; }
  @media (max-width: 800px) {
    .a_nav li {
      display: block; } }

.a_nav li.current-menu-item a {
  color: #DF5435; }

.a_nav li.a_nav_mob_title {
  display: none; }
  .a_nav li.a_nav_mob_title a {
    font-weight: bold; }
  @media (max-width: 800px) {
    .a_nav li.a_nav_mob_title {
      display: block; } }

.a_bg_wrap {
  width: 100%;
  background-color: #fff; }

.a_wrap {
  padding-top: 60px;
  padding-bottom: 40px; }
  @media (max-width: 800px) {
    .a_wrap {
      padding-top: 40px;
      padding-bottom: 20px; } }

.a_press li {
  width: 100%;
  display: block;
  margin-bottom: 10px; }

.a1, .a2, .a3, .a4, .vid {
  margin-right: 20px;
  margin-bottom: 20px;
  position: relative; }
  .a1 h1,
  .a1 h2, .a2 h1,
  .a2 h2, .a3 h1,
  .a3 h2, .a4 h1,
  .a4 h2, .vid h1,
  .vid h2 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 24px; }
    .a1 h1 span,
    .a1 h2 span, .a2 h1 span,
    .a2 h2 span, .a3 h1 span,
    .a3 h2 span, .a4 h1 span,
    .a4 h2 span, .vid h1 span,
    .vid h2 span {
      font-weight: normal; }
  .a1 h3, .a2 h3, .a3 h3, .a4 h3, .vid h3 {
    font-weight: normal;
    margin-bottom: 24px; }
    .a1 h3 strong, .a2 h3 strong, .a3 h3 strong, .a4 h3 strong, .vid h3 strong {
      font-weight: bold;
      color: #3ABD94; }
  .a1 p, .a2 p, .a3 p, .a4 p, .vid p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 24px; }
  .a1 p:last-of-type, .a2 p:last-of-type, .a3 p:last-of-type, .a4 p:last-of-type, .vid p:last-of-type {
    margin-bottom: 0; }

.a1, .a3 {
  width: calc(25% - 20px); }

.a1 h1, .a1 h2 {
  color: #DF5435; }

@media (max-width: 800px) {
  .a1 {
    width: calc(100% - 20px); }
    .a1 h1, .a1 h2 {
      margin-bottom: 4px; } }

.a2 {
  width: calc(50% - 20px); }
  @media (max-width: 960px) {
    .a2 {
      width: calc(75% - 20px); } }
  @media (max-width: 800px) {
    .a2 {
      width: calc(100% - 20px); } }

.a2_top p {
  font-size: 24px;
  line-height: 30px; }

.a4 {
  width: calc(100% - 20px); }
  .a4 p.intro {
    max-width: 50%; }

.vid {
  width: calc(100% - 20px);
  background-color: #ddd; }

.hr {
  width: calc(100% - 20px);
  height: 1px;
  background-color: #eeeeee;
  margin-top: 40px;
  margin-bottom: 60px; }
  @media (max-width: 800px) {
    .hr {
      margin-top: 20px;
      margin-bottom: 40px; } }

.doug {
  width: calc(50% - 10px);
  position: absolute;
  top: 0;
  right: -50%;
  margin-right: -10px;
  text-align: right; }
  .doug .d_image {
    width: 50%;
    margin-left: 50%;
    background-color: #ddd;
    margin-bottom: 10px;
    background-size: cover; }
  .doug p {
    font-size: 14px;
    line-height: 18px; }
  @media (max-width: 960px) {
    .doug {
      width: 100%;
      right: 0;
      position: relative;
      margin-right: 0;
      margin-top: 40px;
      text-align: left; }
      .doug .d_image {
        width: 33.33%;
        margin-left: 0; } }

.a_profile {
  width: calc(50% - 20px);
  margin-right: 20px;
  margin-bottom: 40px; }
  .a_profile h2 {
    font-size: 18px;
    line-height: 24px;
    color: #000;
    margin-bottom: 0; }
    .a_profile h2 span {
      font-weight: normal; }
  .a_profile p {
    margin-top: 20px;
    font-size: 14px;
    line-height: 20px; }
  @media (max-width: 800px) {
    .a_profile {
      width: calc(100% - 20px); } }

.a_profile_pic {
  width: calc(33.33% - 20px);
  margin-right: 20px;
  position: relative;
  /*
		@media (max-width: 800px) {
			width: calc(25% - 20px);
		}
*/ }

.ap {
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

.a_profile_info {
  width: 66.66%;
  /*
		@media (max-width: 800px) {
			width: 75%;
		}
*/ }

.a4 p {
  max-width: 54ch; }

.a_list {
  width: 100%;
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-gap: 20px;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px; }
  .a_list p {
    margin-bottom: 0;
    font-weight: bold; }
  @media (max-width: 700px) {
    .a_list {
      column-count: 1;
      -webkit-column-count: 1;
      -moz-column-count: 1;
      column-gap: 20px;
      -webkit-column-gap: 20px;
      -moz-column-gap: 20px; } }

.themes_list p {
  margin-bottom: 0;
  color: #888686; }

.a25 {
  width: calc(25% - 20px);
  margin-right: 20px;
  margin-bottom: 20px; }
  @media (max-width: 800px) {
    .a25 {
      width: 100%; } }

.a75 {
  width: calc(75% - 20px);
  margin-right: 20px;
  margin-bottom: 20px; }
  @media (max-width: 800px) {
    .a75 {
      width: 100%; } }

.a25 h1, .a25 h3 {
  font-weight: bold;
  color: #DF5435; }

.a75 h1, .a75 h2, .a75 h3, .a75 p {
  max-width: 640px; }

.a75 h1,
.a75 h2 {
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 24px; }
  .a75 h1 span,
  .a75 h2 span {
    font-weight: normal; }

.a75 h3 {
  margin-top: 12px;
  margin-bottom: 24px; }
  .a75 h3 span {
    font-weight: bold;
    color: #3ABD94; }

.a75 h3:first-of-type {
  margin-top: 0; }

.a75 h3:last-of-type {
  margin-bottom: 0; }

.a75 p {
  font-size: 16px;
  line-height: 24px; }

.a75 p:last-of-type {
  margin-bottom: 0; }

.a_footer {
  padding-top: 60px; }
  @media (max-width: 800px) {
    .a_footer {
      padding-top: 40px; } }

.a_footer_nav {
  margin-bottom: 40px; }
  @media (max-width: 800px) {
    .a_footer_nav {
      margin-bottom: 20px; } }

.a_footer_nav li {
  list-style: none;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold; }

.a_footer_nav li.current-menu-item a {
  color: #DF5435; }

.a_block {
  width: calc(50% - 20px);
  margin-right: 20px;
  margin-bottom: 20px; }
  .a_block h1, .a_block h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 24px; }

.a_b_image {
  background-color: #ddd; }

.a_b_text {
  padding: 30px;
  background-color: #fff; }

.search_wrap {
  margin-top: 40px;
  margin-bottom: 20px; }
  .search_wrap h1 {
    margin-bottom: 40px; }

.search_box, .search_box_logged_out {
  display: inline-block;
  width: 100%;
  padding: 30px;
  margin-bottom: 20px;
  background-color: #fff; }
  .search_box p, .search_box_logged_out p {
    max-width: 54ch; }
  .search_box p.type, .search_box_logged_out p.type {
    margin-bottom: 10px;
    font-weight: bold;
    color: #DF5435; }
  .search_box p.members, .search_box_logged_out p.members {
    color: #3ABD94; }

.search_box_logged_out {
  background-color: transparent;
  border: 1px solid #ddd; }
  .search_box_logged_out p.type {
    color: #000; }
  .search_box_logged_out p a {
    color: #DF5435;
    font-weight: bold; }

.pubs_wrap {
  margin-top: 40px;
  margin-bottom: 20px; }

.p1 {
  width: calc(100% - 20px);
  margin-right: 20px;
  margin-bottom: 40px; }
  .p1 h1 {
    width: 50%;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 40px; }
  .p1 p, .p1 li {
    max-width: 700px;
    font-size: 16px;
    line-height: 24px; }
  @media (max-width: 1140px) {
    .p1 {
      margin-top: 20px; } }
  @media (max-width: 800px) {
    .p1 {
      margin-top: 0;
      display: block; } }

.pubs_nav {
  width: 50%;
  padding-left: 10px; }

.pubs_nav li {
  list-style: none;
  font-weight: bold; }

.pubs_nav li a {
  color: #888686; }

.pubs_nav li.current-menu-item a {
  color: #DF5435; }

.pubs_nav li {
  font-size: 20px;
  line-height: 28px; }

@media (max-width: 1140px) {
  .p1 h1 {
    display: none; }
  .pubs_nav {
    width: 100%;
    padding-left: calc(50% + 10px); } }

@media (max-width: 800px) {
  .p1 h1 {
    display: inline-block;
    margin-bottom: 28px; }
  .pubs_nav {
    padding-left: 0; } }

.p2 {
  width: 100%; }
  .p2 h2 {
    max-width: 700px;
    font-size: 24px;
    line-height: 30px; }
  .p2 h2 span {
    font-weight: normal; }
  .p2 p {
    max-width: 700px; }
  .p2 ul {
    max-width: 700px;
    padding-left: 20px; }
  .p2 li {
    list-style: disc;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 24px; }

.pubs_report {
  width: calc(25% - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 0;
  line-height: 0;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  .pubs_report .if_no_thumb {
    padding: 20px; }
    .pubs_report .if_no_thumb p {
      font-family: 'Avant', sans-serif;
      font-weight: normal;
      color: #fff;
      font-size: 22px;
      line-height: 28px; }
    .pubs_report .if_no_thumb p strong {
      font-weight: normal; }
  @media (max-width: 800px) {
    .pubs_report {
      width: calc(50% - 20px); } }

.policy_bg {
  background-color: #552442;
  padding-bottom: 10%; }

.pubs_report.qer {
  background-color: #FFF; }
  .pubs_report.qer div p {
    color: #552442; }

.pubs_report.p2020 {
  background-color: #552442; }

.pubs_report.p2019 {
  background-color: #6e3257; }

.pubs_report.p2018 {
  background-color: #84486d; }

.pubs_report.p2017 {
  background-color: #945d80; }

.pubs_report.p2016 {
  background-color: #a67393; }

.pubs_cons {
  width: calc(100% - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 30px;
  background-color: #fff;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  .pubs_cons h2 {
    margin-bottom: 30px; }
  .pubs_cons p {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 24px; }
  .pubs_cons p a {
    color: #3ABD94; }
  .pubs_cons p:last-of-type {
    padding-bottom: 0; }

.press {
  width: calc(25% - 20px);
  margin-right: 20px;
  margin-bottom: 20px;
  padding: 20px;
  line-height: 0;
  background-color: #FFF;
  box-shadow: 2px 2px 20px -4px rgba(0, 0, 0, 0.04); }
  .press p.date {
    padding-bottom: 12px;
    font-size: 14px;
    color: #DF5435; }
  .press p.title {
    font-size: 20px;
    line-height: 26px; }
  .press p.name {
    font-size: 14px;
    padding-bottom: 0; }
  @media (max-width: 800px) {
    .press {
      width: calc(50% - 20px); } }
  @media (max-width: 600px) {
    .press {
      width: calc(100% - 20px); } }

.e_wrap {
  margin-top: 40px;
  margin-bottom: 20px; }

.e1 {
  width: calc(100% - 20px);
  margin-right: 20px;
  margin-bottom: 20px; }
  .e1 h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 30px; }
  .e1 h2 span {
    font-weight: normal;
    color: #DF5435; }

.event {
  width: 100%;
  height: 400px;
  padding: 30px;
  display: inline-block;
  background-color: #ddd; }
  .event h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 30px; }

.pum-container {
  width: 100% !important;
  background-color: #51A289 !important;
  box-sizing: border-box !important;
  padding: 20px !important;
  padding-left: 20px !important;
  padding-right: 0 !important;
  box-shadow: 0 !important;
  /*
	position: fixed !important;
	top: auto !important;
	bottom: 0 !important;
	*/
  margin-bottom: 0 !important; }

/* 	-- ALL -- */
.pum-content p {
  font-size: 24px;
  line-height: 30px;
  color: #fff; }

#popmake-2859 .pum-content p {
  color: #BC4900; }

.pum-content p a {
  color: #fff; }

span.arrow {
  width: 24px;
  height: auto;
  display: inline-block;
  margin-left: 5px; }

span.arrow svg {
  width: 100%;
  height: 100%; }

@media (max-width: 540px) {
  .pum-container {
    padding-right: 55px !important; }
  #popmake-2859 .pum-title, .pum-content p {
    font-size: 20px;
    line-height: 25px; }
  span.arrow {
    width: 20px; } }

/*/////////*/
/* 	-- GREEN -- */
#popmake-2848 .pum-title {
  display: none !important;
  box-sizing: border-box;
  padding-right: 20px; }

/* 	-- ORANGE -- */
#popmake-2859,
#popmake-2880 {
  background-color: #FF925D !important; }

#popmake-2859 .pum-title,
#popmake-2880 .pum-title {
  width: 50%;
  float: left;
  box-sizing: border-box;
  font-size: 24px;
  line-height: 30px;
  color: #BC4900; }

#popmake-2859 .pum-content,
#popmake-2880 .pum-content {
  width: 50%;
  float: left;
  box-sizing: border-box; }

#popmake-2880 .pum-content p {
  display: inline; }

#popmake-2880 .pum-content .wpcf7-text,
#popmake-2880 .pum-content .wpcf7-textarea {
  width: calc(100% - 140px);
  display: inline-block;
  padding: 0;
  padding-bottom: 5px;
  font-size: 24px !important;
  line-height: 30px; }

#popmake-2880 .pum-content .wpcf7-submit {
  padding: 0;
  padding-bottom: 5px;
  font-size: 24px;
  line-height: 30px; }

#popmake-2880 .pum-content .opt-in {
  font-size: 17px;
  line-height: 20px; }

@media only screen and (max-width: 750px) {
  #popmake-2859 .pum-title,
  #popmake-2880 .pum-title {
    width: 100%;
    padding-bottom: 25px; }
  #popmake-2859 .pum-content,
  #popmake-2880 .pum-content {
    width: 100%; }
  #popmake-2880 .pum-content .wpcf7-textarea {
    width: calc(100% - 20px); } }

/* ////////////////////// */
button.pum-close {
  width: 40px !important;
  height: 40px !important;
  background-color: transparent !important;
  box-shadow: none !important;
  text-shadow: none !important;
  text-indent: -10000px !important;
  margin-top: 15px !important;
  margin-right: 15px !important; }

button.pum-close:hover {
  opacity: 0.3; }

button.pum-close:before,
button.pum-close:after {
  content: '' !important;
  position: absolute;
  width: 26px;
  height: 2px;
  background-color: #fff;
  top: 19px; }

button.pum-close:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 7px; }

button.pum-close:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 7px; }

@media (max-width: 540px) {
  button.pum-close {
    width: 30px !important;
    height: 30px !important;
    margin-top: 23px !important;
    margin-right: 15px !important; }
  button.pum-close:before,
  button.pum-close:after {
    width: 20px;
    height: 1px;
    top: 10px; }
  button.pum-close:before {
    left: 5px; }
  button.pum-close:after {
    right: 5px; } }

/*/////////*/
